
#wb_header { height: 150px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1680px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x left top; background-size: contain; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: transparent url("../gallery_gen/dd4a8c5f0f41188b7f478057c0dc2764.jpg") no-repeat scroll center top; background-size: contain; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1910px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1910px; overflow: visible; min-height: 1910px; }
#wb_element_instance0 { top: 110px; left: 0px; min-width: 1200px; width: 1200px; min-height: 38px; height: 38px; display: block; z-index: 616; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: #00bacf none repeat left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #00bacf none repeat left top; }
#wb_element_instance0 li { margin: 0px 10px 0px 10px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 10px 50px 10px 50px; font: normal normal 16px Tahoma,Geneva,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 16px Tahoma,Geneva,sans-serif; text-decoration: none; color: #c5f068; line-height: 18px; background: transparent none no-repeat center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 16px Tahoma,Geneva,sans-serif; text-decoration: none; color: #c5f068; line-height: 18px; background: transparent none no-repeat center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 10px; left: 1010px; min-width: 190px; width: 190px; min-height: 140px; height: 140px; display: block; z-index: 417; }
#wb_element_instance2 { top: 0px; left: 0; right: 0; min-height: 150px; height: 150px; display: block; z-index: 284; }
#wb_element_instance2 > .wb_shp { background: #00bacf none repeat scroll left top; background-size: auto auto; border: 0px solid #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 150px; }
#wb_element_instance3 { top: 33px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 438; }
#wb_element_instance4 { top: 1616px; left: 500px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 359; }
#wb_element_instance4 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { top: 1616px; left: 570px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 364; }
#wb_element_instance5 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 { top: 1616px; left: 640px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 365; }
#wb_element_instance6 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance7 { top: 930px; left: -1px; min-width: 1200px; width: 1200px; min-height: 690px; height: 690px; display: block; z-index: 202; }
#wb_element_instance7 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 690px; }
#wb_element_instance8 { top: 1590px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; z-index: 347; }
#wb_element_instance8 > .wb_shp { background: #242424 none repeat scroll left top; background-size: auto auto; border: 0px solid #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 90px; }
#wb_element_instance9 { top: 1700px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance10 { top: 77px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance3 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
